Main Page Widgets Namespaces Book

# buttonbox.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::ButtonBox
| Base class for Gtk::HButtonBox and Gtk::VButtonBox. More...
class | Gtk::HButtonBox
| A container for arranging buttons horizontally. More...
class | Gtk::VButtonBox
| A container for arranging buttons vertically. More...

## Enumerations

enum | { Gtk::BUTTONBOX_DEFAULT = -1 }